<p>Ce cours s’inscrit dans le cadre de notre <a href="https://codedusoir.org/formations/twitch-python3/">formation gratuite à distance à Python</a>.</p>

<p>Nous voulons te faire découvrir la programmation en s’amusant et en renforcant tes connaissances en mathématiques.
Retrouve nous les mardis et vendredis à 16h sur <a href="https://stream.codedusoir.org" target="_blank">twitch</a> en direct.</p>
